document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery-ui.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-doT.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-form.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-autogrowtextarea.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-event-drag.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-highlight.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-scenarios.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-external-jquery-browser.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-external-datefns.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-external-datetime.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-navigationtree.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-util.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-layout.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-annotation.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-highlight.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-main.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-history.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-transition.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-date.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-data.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-base.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-function.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-action.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-event-data.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-developer.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-datagrid.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-menu.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-tree.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-dropdown.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-selectionlist.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-boolean.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-shapes.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-rendercomponent.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-responsive.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-pin.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-external-customSelect.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/component-jim-customSlider.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-device.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/jim/javascript/function-jim-webdevice.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/scenarios/function-jim-links-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/lookup-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/bb6a2cf1-cf7e-446c-838c-a667ec15a368-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/f4a2babf-d3be-45cc-8019-b8dd67f27104-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/119e43e7-c410-48dc-aa70-9f26d77649e4-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/fbff5bfe-ff9b-4aa4-8a51-b30ae33da3a8-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/screens/d12245cc-1680-458d-89dd-4f0d7fb22724-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/widgets/widgets-description-1635003111697.js'></script>");
document.write("<script type='text/javascript' charset='utf-8' src='./resources/slices-1635003111697.js'></script>");